package CHAPTER10;

import javax.swing.JFrame;
import javax.swing.JScrollPane;
import javax.swing.JTextArea;

public class C10_15_JTextAreaExample extends JFrame {

	public C10_15_JTextAreaExample() {

		JTextArea textArea = new JTextArea(5, 20);

		add(new JScrollPane(textArea));

		// JFrame 설정
		setTitle("JTextArea Example");
		setSize(300, 200);
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		setVisible(true);
	}

	public static void main(String[] args) {
		new C10_15_JTextAreaExample();
	}
}